-- 基础信息
base_info = {
	group_id = 133213301
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 301001, gadget_id = 70220069, pos = { x = -3319.010, y = 209.280, z = -3554.379 }, rot = { x = 0.000, y = 184.965, z = 0.000 }, level = 27, area_id = 12 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 301002, pos = { x = -3319.843, y = 210.014, z = -3548.287 }, rot = { x = 0.000, y = 140.638, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 301003, pos = { x = -3312.581, y = 209.241, z = -3550.814 }, rot = { x = 0.000, y = 244.242, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 301004, pos = { x = -3312.555, y = 208.692, z = -3554.433 }, rot = { x = 0.000, y = 274.010, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 301005, pos = { x = -3315.897, y = 209.777, z = -3547.771 }, rot = { x = 0.000, y = 209.953, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 301006, pos = { x = -3314.255, y = 208.131, z = -3559.271 }, rot = { x = 0.000, y = 336.094, z = 0.000 }, area_id = 12, tag = 8 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1008, rand_weight = 100 },
	{ pool_id = 1009, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/TreasureMapEventV2"
